@import url("common.css");
body{ background:#fff ;  }
#layout{  clear:both; width:1000px; margin:0 auto; }
#header{ width:891px; height:90px; overflow:hidden;}
#mainbody{ width:891px;}
#logo{ float:left; margin:20px 0px; display:inline;}
#mainmenu{ float:right;margin:30px 0 0 0;width:672px;height:69px; background:url(img/register/mainmenu.jpg)}
#channel{float:left;display:inline;}
#channel a{float:left;margin:20px 0 0 40px;display:inline;color:#003a88;font-size:14px; font-weight:bold; text-decoration:none; height:20px; line-height:20px;}
#channel a:hover{color:#e07d02;}
#channel span{float:left;margin:0;display:inline;width:5px;overflow:hidden;background:url(img/index/channel_split.png);}
#baidu_search{display:none;}



input{ margin:0 0 0 10px; height:20px;}
select{margin:0 0 0 10px;}
input.button{ background: url(img/login/button.jpg); width:99px; height:26px; border:0px; cursor:pointer; font-size:14px; color:#ffffff; font-weight:bold;}


/* mainbody */
#center_01{ float:left; width:925px; height:402px; margin:0 auto; margin-bottom:20px;}
#center_01_left{ float:left; background:url(img/login/left.jpg); width:437px; height:402px;display:inline;}
#center_01_left .module_body{ margin:50px auto; background: url(img/login/title.jpg) no-repeat ; width:350px; height:310px; overflow:hidden}
#center_01_left .module_body table{width:325px; margin:50px 0 0 16px;}
#center_01 .module_body td{ line-height:50px; font-size:14px;}
#center_01 .module_body a{ text-decoration:none; color:#333333;}

#center_01_right{ float:left; background:url(img/login/right.jpg); width:486px; height:402px;}
#module_body{ margin:120px auto; width:360px; height:220px; overflow:hidden; }
#module_body img { margin:0 20px 20px 0;}


#footer{background:#FFF none; height:80px; color:#5985ac; text-align:center;}
#footer .block{margin-left:25px;height:80px;background:#FFF none;}

#footer .block a{color:#5985ac;text-decoration:none;}



/* footer */


